links:
- href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: blockighet
  title: Blockighet i markytan
  description: "Blockighet, BL, beskriver förekomsten av ytligt liggande block."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.834434913025358
        - 62.19145715955615
        - 17.88313822764973
        - 62.89735755954635
  links:
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: blockighet items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: blockighet items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: blockighet items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: blockighet items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: blockighet items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet/items?f=application%2Fjson
    rel: items
    type: application/json
    title: blockighet items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: blockighet items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter200k/wfs?service=WFS&typenames=blockighet&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for blockighet
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/blockighet/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: grundlager
  title: "Jordart, grundlager"
  description: "Grundlagret ger en heltäckande bild av jordarternas utbredning i eller\
    \ nära markytan. Lagret avser den jordartstyp som normalt kan förväntas på karteringsdjup,\
    \ dvs. ca 0,5 m under markytan, och som bedöms ha en mäktighet väl överstigande\
    \ 0,5 meter. Dessutom redovisas i detta lager områden där berggrunden går i dagen\
    \ eller endast täcks av tunna eller osammanhängande jordlager (JY1). Informationen\
    \ täcker hela den undersökta ytan och är obligatorisk för datamängden."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.834434913025358
        - 62.19145715955615
        - 17.88313822764973
        - 62.89735755954635
  links:
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: grundlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: grundlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: grundlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: grundlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: grundlager items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: grundlager items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: grundlager items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter200k/wfs?service=WFS&typenames=grundlager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for grundlager
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/grundlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: linjer
  title: Linjeobjekt
  description: Linjeobjekt innehåller endast information om krön på isälvsavlagringar.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 15.026439074455675
        - 62.252372801699465
        - 17.30462974162938
        - 62.823952063042135
  links:
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: linjer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: linjer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: linjer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: linjer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: linjer items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: linjer items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: linjer items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter200k/wfs?service=WFS&typenames=linjer&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for linjer
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/linjer/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: tackningskarta
  title: Täckningsområde med information om karttyp
  description: Innehåller täckningskarta indelad per karteringsområde. Täckningskartan
    visar produktens utsträckning och indelning vid leveranstillfället.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.834434913025358
        - 62.19145715955615
        - 17.88313822764973
        - 62.89735755954635
  links:
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: tackningskarta items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: tackningskarta items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: tackningskarta items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: tackningskarta items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: tackningskarta items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta/items?f=application%2Fjson
    rel: items
    type: application/json
    title: tackningskarta items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: tackningskarta items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter200k/wfs?service=WFS&typenames=tackningskarta&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for tackningskarta
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/tackningskarta/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ytlager
  title: Jordart i tunt eller osammanhängande ytlager
  description: "På många ställen förekommer tunna eller osammanhängande ytliga jordlager\
    \ med en sammansättning som avviker från grundlagrets. Tunna eller osammanhängande\
    \ ytlager av torv är särskilt vanliga, liksom ytlager av morän (eller oklassificerad\
    \ jord) på berg. Ytlager avser sådana ytliga jordlager med en mäktighet mindre\
    \ än ca 0,5 m eller osammanhängande ytliga jordlager med en bedömd medelmäktighet\
    \ av ca 0,5-1 m. I denna produkt redovisas endast tunna eller osammanhängande\
    \ ytlager av torv."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.862464204941142
        - 62.1967715277613
        - 17.819832485437463
        - 62.896633733097005
  links:
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ytlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ytlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ytlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ytlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ytlager items as text/csv
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ytlager items as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ytlager items as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jordarter200k/wfs?service=WFS&typenames=ytlager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for ytlager
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jordarter200k/ogc/features/v1/collections/ytlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
